﻿.main-container{padding-top:86px;}
.main-container .container{position:relative;}
.title{line-height:25px;}
.intro{margin:0;padding:0;padding:8px;width:100%;height:auto;border:0;border-radius:0;background-color:transparent;white-space:pre-line;word-wrap:break-word;font-size:14px;font-family:Microsoft YaHei,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:25px;-webkit-box-orient:vertical;}
@media (min-width:320px){.main-container{width:100%;}
.main-container li{padding-bottom:10px;}
}
@media (min-width:768px){.main-container ul li{float:left;}
.main-container ul li:first-child{display:block;}
}
